#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Fri Dec 11 13:39:44 EST 2015
CppUnit=CppUnit
CppUnit\ is\ a\ unit\ testing\ framework\ for\ the\ C++\ programming\ language.=CppUnit は、C++ プログラミング言語用の単体テスト・フレームワークです。
CppUnit\ Report=CppUnit レポート
Exclude\ Patterns=パターンの除外
Include\ Patterns=パターンの組み込み
Patterns\ for\ excluded\ files\ from\ the\ report,\ one\ per\ line.\ Files\ matching\ these\ patterns\ are\ unconditionally\ excluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=レポートから除外されるファイルのパターン (1 行あたり 1 つ)。これらのパターンに一致するファイルは、レポートから無条件で除外されます。パターンには、?、*、または ** を含めることができます。
Patterns\ for\ including\ CppUnit\ XML\ in\ the\ report,\ one\ per\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=レポートに CppUnit XML を組み込むためのパターン (1 行あたり 1 つ)。 パターンには、?、*、または ** を含めることができます。
Please\ specify\ the\ Base\ Directory=ベース・ディレクトリーを指定してください
Publish\ CppUnit\ results\ as\ a\ Report=CppUnit 結果をレポートとして公開
Quality=品質
Report\ Name=レポート名
Source\ Directory=ソース・ディレクトリー
The\ name\ for\ this\ report=このレポートの名前
Unit\ Testing=単体テスト
